/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/* CSS Document */



@font-face {
  font-family: "Oswald";
  src: url("/fonts/Oswald/Oswald-Regular.eot"); /* IE9 Compat Modes */
  src: url("/fonts/Oswald/Oswald-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/fonts/Oswald/Oswald-Regular.otf") format("opentype"), /* Open Type Font */
    url("/fonts/Oswald/Oswald-Regular.svg") format("svg"), /* Legacy iOS */
    url("/fonts/Oswald/Oswald-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/fonts/Oswald/Oswald-Regular.woff") format("woff"), /* Modern Browsers */
    url("/fonts/Oswald/Oswald-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Open Sans";
  src: url("/fonts/OpenSans-Light/OpenSans-Light.eot"); /* IE9 Compat Modes */
  src: url("/fonts/OpenSans-Light/OpenSans-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/fonts/OpenSans-Light/OpenSans-Light.otf") format("opentype"), /* Open Type Font */
    url("/fonts/OpenSans-Light/OpenSans-Light.svg") format("svg"), /* Legacy iOS */
    url("/fonts/OpenSans-Light/OpenSans-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("/fonts/OpenSans-Light/OpenSans-Light.woff") format("woff"), /* Modern Browsers */
    url("/fonts/OpenSans-Light/OpenSans-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

.jumbotxt125, .jumbotxt125 h1, .jumbotxt125 h2, .jumbotxt125 h3, .jumbotxt125 h4, .jumbotxt125 p, .jumbotxt125 span { font-size:125% !important; font-family: 'Oswald', sans-serif !important;}
.jumbotxt150, .jumbotxt150 h1, .jumbotxt150 h2, .jumbotxt150 h3, .jumbotxt150 h4, .jumbotxt150 p, .jumbotxt150 span { font-size:150% !important; font-family: 'Oswald', sans-serif !important;}
.jumbotxt200, .jumbotxt200 h1, .jumbotxt200 h2, .jumbotxt200 h3, .jumbotxt200 h4, .jumbotxt200 p, .jumbotxt200 span { font-size:200% !important; font-family: 'Oswald', sans-serif !important;}
.jumbotxt250, .jumbotxt250 h1, .jumbotxt250 h2, .jumbotxt250 h3, .jumbotxt250 h4, .jumbotxt250 p, .jumbotxt250 span { font-size:250% !important; font-family: 'Oswald', sans-serif !important;}

.tight p {margin:0px !important; padding:0px !important;}
.button-lightgray span {color:#000; border: #000;}
.whitetxt, .whitetxt h1, .whitetxt h4, .whitetxt p, .whitetxt h2, .whitetxt h3 {color:#fff !important; }
.whitetxt a:link, .whitetxt a:visited {color:#fff !important;}
.whitetxt a:hover {color:#fc0 !important;}

.widget_custom_html {padding:0 0 17px 0 !important; margin:0 !important;}
.MyVideo {max-width: 100%; text-align: center; margin: 0 auto; display:none !important; visibility:hidden !important;}

.video-container {position: relative; padding-bottom: 56.25%; padding-top: 0px; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.entry-content img, .entry-content iframe, .entry-content object, .entry-content embed { max-width: 100%; }

.fusion-header-content-3-wrapper {max-width:40% !important; float:right !important; text-align:center}
.formleft { float:left; width:47%; clear:left }
.formright { float:right; width:47%; margin-left:6%}
.clr {clear:both}

@media only screen and (min-width: 0px) and (max-width: 768px) {
.formleft  {clear:both; width:100%; float:none; display:block}
.formright {clear:both; width:100%; float:none; display:block; margin-left:auto}
	.fusion-header-content-3-wrapper {width:100%}}

.fusion-contact-info a:link { color:#000; }
.fusion-contact-info a:visited {color:#000;}
.fusion-contact-info a:hover {color:#ffcb05 !important}
.fusion-contact-info a:active {color:#ff0000 !important}

